.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.648000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.144000px;}
._0{margin-left:-2.664000px;}
._1b{margin-left:-1.332000px;}
._6{width:18.170400px;}
._5{width:41.359200px;}
._14{width:42.514000px;}
._24{width:51.554800px;}
._15{width:53.400800px;}
._4{width:71.374800px;}
._f{width:72.633600px;}
._1c{width:80.240800px;}
._c{width:81.427200px;}
._18{width:84.091200px;}
._1d{width:88.595200px;}
._1f{width:91.592000px;}
._23{width:95.320000px;}
._1e{width:99.407600px;}
._3{width:101.611600px;}
._12{width:105.549200px;}
._13{width:116.401600px;}
._20{width:122.752800px;}
._10{width:126.607600px;}
._d{width:135.971600px;}
._11{width:137.427200px;}
._19{width:138.788400px;}
._1a{width:151.278800px;}
._16{width:155.576400px;}
._9{width:162.498400px;}
._25{width:166.612400px;}
._17{width:167.745600px;}
._a{width:172.578000px;}
._b{width:174.074400px;}
._26{width:187.425600px;}
._e{width:194.621200px;}
._21{width:195.983600px;}
._2{width:227.904000px;}
._8{width:261.631600px;}
._7{width:359.903600px;}
._28{width:675.213200px;}
._22{width:739.177600px;}
._29{width:790.231600px;}
._27{width:798.789600px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:45.691176px;}
.y16{bottom:74.199346px;}
.y0{bottom:79.666667px;}
.y1f{bottom:80.845421px;}
.y10{bottom:86.390846px;}
.y1e{bottom:107.400976px;}
.yf{bottom:109.431695px;}
.ye{bottom:132.472545px;}
.y1d{bottom:133.956532px;}
.yd{bottom:155.513395px;}
.y11{bottom:157.771242px;}
.y1c{bottom:160.512088px;}
.y15{bottom:164.963892px;}
.yc{bottom:178.554244px;}
.y1b{bottom:187.067643px;}
.y14{bottom:188.825621px;}
.yb{bottom:201.595094px;}
.y13{bottom:211.866471px;}
.y1a{bottom:213.623199px;}
.ya{bottom:224.635944px;}
.y19{bottom:240.178754px;}
.y9{bottom:247.676793px;}
.y18{bottom:267.555033px;}
.y8{bottom:270.717643px;}
.y17{bottom:290.595882px;}
.y7{bottom:293.758493px;}
.y6{bottom:316.799342px;}
.y21{bottom:323.431046px;}
.y5{bottom:340.660915px;}
.y20{bottom:347.799673px;}
.y4{bottom:363.701765px;}
.y23{bottom:759.756163px;}
.y22{bottom:784.124790px;}
.y3{bottom:1123.565087px;}
.y12{bottom:1124.002941px;}
.y2{bottom:1156.728758px;}
.h2{height:26.525391px;}
.h4{height:26.701172px;}
.h7{height:38.568359px;}
.h3{height:41.261719px;}
.h5{height:1023.169935px;}
.h1{height:1101.274510px;}
.h6{height:1106.741830px;}
.h0{height:1237.176471px;}
.w1{width:770.892157px;}
.w2{width:791.199346px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x2{left:93.100654px;}
.x5{left:97.694608px;}
.x4{left:101.603899px;}
.x6{left:112.470588px;}
.x8{left:116.966756px;}
.x9{left:118.682870px;}
.x3{left:125.103066px;}
.x7{left:149.846439px;}
.xb{left:383.826346px;}
.xa{left:394.463720px;}
.x1{left:827.251325px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.553105pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.537138pt;}
._0{margin-left:-2.273874pt;}
._1b{margin-left:-1.136937pt;}
._6{width:15.509463pt;}
._5{width:35.302413pt;}
._14{width:36.288100pt;}
._24{width:44.004934pt;}
._15{width:45.580599pt;}
._4{width:60.922423pt;}
._f{width:61.996880pt;}
._1c{width:68.490055pt;}
._c{width:69.502715pt;}
._18{width:71.776589pt;}
._1d{width:75.621008pt;}
._1f{width:78.178946pt;}
._23{width:81.361004pt;}
._1e{width:84.850002pt;}
._3{width:86.731240pt;}
._12{width:90.092204pt;}
._13{width:99.355341pt;}
._20{width:104.776449pt;}
._10{width:108.066738pt;}
._d{width:116.059441pt;}
._11{width:117.301878pt;}
._19{width:118.463739pt;}
._1a{width:129.125001pt;}
._16{width:132.793245pt;}
._9{width:138.701563pt;}
._25{width:142.213095pt;}
._17{width:143.180345pt;}
._a{width:147.305071pt;}
._b{width:148.582333pt;}
._26{width:159.978336pt;}
._e{width:166.120187pt;}
._21{width:167.283073pt;}
._2{width:194.528937pt;}
._8{width:223.317349pt;}
._7{width:307.198052pt;}
._28{width:576.332606pt;}
._22{width:630.929834pt;}
._29{width:674.507307pt;}
._27{width:681.812044pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.y1{bottom:39.000000pt;}
.y16{bottom:63.333333pt;}
.y0{bottom:68.000000pt;}
.y1f{bottom:69.006133pt;}
.y10{bottom:73.739467pt;}
.y1e{bottom:91.672800pt;}
.yf{bottom:93.406133pt;}
.ye{bottom:113.072800pt;}
.y1d{bottom:114.339467pt;}
.yd{bottom:132.739467pt;}
.y11{bottom:134.666667pt;}
.y1c{bottom:137.006133pt;}
.y15{bottom:140.806000pt;}
.yc{bottom:152.406133pt;}
.y1b{bottom:159.672800pt;}
.y14{bottom:161.173333pt;}
.yb{bottom:172.072800pt;}
.y13{bottom:180.840000pt;}
.y1a{bottom:182.339467pt;}
.ya{bottom:191.739467pt;}
.y19{bottom:205.006133pt;}
.y9{bottom:211.406133pt;}
.y18{bottom:228.373333pt;}
.y8{bottom:231.072800pt;}
.y17{bottom:248.040000pt;}
.y7{bottom:250.739467pt;}
.y6{bottom:270.406133pt;}
.y21{bottom:276.066667pt;}
.y5{bottom:290.773333pt;}
.y20{bottom:296.866667pt;}
.y4{bottom:310.440000pt;}
.y23{bottom:648.494800pt;}
.y22{bottom:669.294800pt;}
.y3{bottom:959.026267pt;}
.y12{bottom:959.400000pt;}
.y2{bottom:987.333333pt;}
.h2{height:22.640919pt;}
.h4{height:22.790958pt;}
.h7{height:32.920273pt;}
.h3{height:35.219208pt;}
.h5{height:873.333333pt;}
.h1{height:940.000000pt;}
.h6{height:944.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:658.000000pt;}
.w2{width:675.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x2{left:79.466667pt;}
.x5{left:83.387867pt;}
.x4{left:86.724667pt;}
.x6{left:96.000000pt;}
.x8{left:99.837733pt;}
.x9{left:101.302533pt;}
.x3{left:106.782533pt;}
.x7{left:127.902400pt;}
.xb{left:327.617467pt;}
.xa{left:336.697067pt;}
.x1{left:706.105733pt;}
}
